<?php
// $Id: admin.php,v 1.1 2004/05/22 21:32:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Polls 	%%%%%

define("_AM_POLLSLIST", "投票リスト");
define("_AM_AUTHOR", "この投票の作製者");
define("_AM_DISPLAYBLOCK", "ブロックに表示しますか?");
define("_AM_POLLQUESTION", "投票の内容");
define("_AM_VOTERS", "総投票者");
define("_AM_VOTES", "総投票数");
define("_AM_EXPIRATION", "Expiration");
define("_AM_EXPIRED", "Expired");
define("_AM_VIEWLOG","ログの確認");
define("_AM_CREATNEWPOLL", "新しい投票の作成");
define("_AM_POLLDESC", "Poll description");
define("_AM_DISPLAYORDER", "Display order");
define("_AM_ALLOWMULTI", "マルチ選択にしますか？?");
define("_AM_NOTIFY", "Notify the poll author when expired?");
define("_AM_POLLOPTIONS", "選択肢");
define("_AM_EDITPOLL", "投票の編集");
define("_AM_FORMAT", "Format: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "Current time is %s");
define("_AM_FUTURETIME", "End time must be set to future");
define("_AM_EXPIREDAT", "Expired at %s");
define("_AM_RESTART", "投票のやりなおし");
define("_AM_ADDMORE", "選択肢の追加");
define("_AM_POLLRESULTS", "投票の結果");
define("_AM_RUSUREDEL", "この投票とコメントの総てを本当に削除しますか？?");
define("_AM_RESTARTPOLL", "投票の再開");
define("_AM_RESET", "投票の総てをリセットしますか?");
?>
